Bug 465802 - xorg problem on hp dv 9303eu
xorg problem on hp dv 9303eu
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
10
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-06 09:56 EDT by nihed mbarek
Modified: 2018-04-11 11:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-31 16:28:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg log (26.16 KB, text/plain)
2008-10-06 09:56 EDT, nihed mbarek
no flags Details

  None (edit)
Description nihed mbarek 2008-10-06 09:56:40 EDT
Created attachment 319559 [details]
Xorg log

Description of problem:
I can't use keyboard and mouse on graphics mode after update on my laptop :
http://www.smolts.org/client/show/pub_4f160792-0de3-4fb4-80f4-76e4ffcf1dab

when I launch system-config-display --reconfig
No video cards were found on this machine, exiting

Version-Release number of selected component (if applicable):
fedora 10 beta no addon

How reproducible:


Steps to Reproduce:
1. Install fedora 10 beta (graphics work very well)
2. Make an update (graphics work but no control devices (mouse and keyboard)

  
Actual results:
after download http://www.familie-prokop.de/hp-pavilion-dv9375eu/xorg.conf.txt
and change 
Driver         "nvidia"
to
Driver         "nv"
graphics work



Expected results:


Additional info:
Comment 1 Matěj Cepl 2008-10-09 12:12:32 EDT
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

We are not supporting nvidia binary-only driver, and if you had them installed from nvidia.com site, please check that your computer is not infested with the changes they made to the rest of your Xorg system according to the instructions on http://fedoraproject.org/wiki/Xorg/3rdPartyVideoDrivers.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and let X11 autodetect your display and video card? Attach to this bug /var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 nihed mbarek 2008-10-09 13:46:23 EDT
Hi, 
On the past, when I report this bug I don't use nvidia closed source driver, now yes and don't resolve the problem.
But, like I tell you in previous I use the Xorg that I found in this link http://www.familie-prokop.de/hp-pavilion-dv9375eu/xorg.conf.txt with changing 
Driver         "nvidia"
to 
Driver         "nv"

and I send logs on this link, https://bugzilla.redhat.com/attachment.cgi?id=319559

Sorry, if I made many change on my computer now to have something work better ( not sure )
Comment 3 Matěj Cepl 2008-10-09 17:46:39 EDT
Right. Can I ask you to move /etc/X11/xorg.conf somewhere away (like renaming it to something else) and restarting X without one? How does it work?
Comment 4 Matěj Cepl 2008-11-24 06:42:21 EST
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 5 Bug Zapper 2008-11-25 22:36:27 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Matěj Cepl 2009-01-31 16:28:30 EST
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.